Ubuntu

Eclipse3.3をインストールしたメモ

Ubuntu 8.04に新しいEclipseをインストール レポジトリから取ってこれるのはちょっと古いので ~/.mozilla/eclipseを作らないとエラー吐く https://bugs.launchpad.net/ubuntu/+source/eclipse/+bug/188380 http://d.hatena.ne.jp/kasap/20080509 なぜか分か…